
.play_video { position: absolute; top: 50%; left:50%; transform: translate(-50%,-50%); }
.play_video .fa-youtube { color: #f20202; }
.videos img { border-bottom: 2px solid #808080 ; border-top: 2px solid #808080 ; }
.navbar-light .navbar-brand
{
  color: #1e4355!important;
  font-size: 27px;
  font-family: "Montserrat";
}


@media only screen and (min-height: 820px)
{ .all{ height: 100%; } }
/**********************************************Media Desctop****************************************************/

@media only screen and (min-width: 992px)
{
  body
{
  /*background-image:  linear-gradient(#ffffff,#e5e5e5);
  background-repeat: no-repeat;
  background-attachment: fixed;*/
  background-color: white;
    background-size: 100% 100%;
    font-family: 'Montserrat', sans-serif;
}
 .all{ width: 950px;} 
 .all 
{ 
  margin-left: auto;
  margin-right: auto;
  box-shadow: 0px 7px 7px 0px  #808080;
}
/********************** Social Button ****************************/
.Social
{
  display: inline-flex;
}

.Social span{font-size: 13px;padding-top: 4px;}

.Social_Button
{
  display: inline-flex;
  list-style: none;
  padding-left: 150px;
  padding-top: 4px;
}

.Social_Button li 
{
  padding-right: 15px;
}

.Social_Button li .fa-youtube
{
  color:#f20202;
  font-size: 20px;
}
.Social_Button li .fa-facebook
{
  color:#4267b2;
  font-size: 20px;
}
.Social_Button li .fa-twitter
{
  color:#1da1f2;
  font-size: 20px;
}
/*************************** Standard ******************************/
header .col-md
{
  text-align:  center;
  height: 28px;
  color:#40bf40;
  font-size: 13px;
}
/*************************** SAMU ******************************/

header .col-lg-3
{
  text-align:  center;
  height: 28px;
  color:  #ff3333;
  font-size: 13px;
}

/*******************************logo***************************/
.S_LogoNav { display: flex;}
.logo{
    position: absolute;
    top:-2.5%;
    width:165px;
 }
 .logo img{ width:90%;}
 .logoResp{display: none;}
.navbar-nav, .navbar-brand{display: none!important;}
/*******************************************Sous menu nouveaux********************************************/
.SousMenu{position: absolute;z-index: 1; background-color:#e7a75d; height: 170px; width: 950px;margin-left: -222px; margin-top: 3px;}
.SousMenu li { list-style: none; margin-right: 8% ; margin-left: 8%; margin-top: 2%;}
.SousMenu li a { color: black !important;margin-top: 2%; font-family: 'Montserrat', sans-serif; font-size: 12px;}
.SousMenu li a:hover  {background-color: white;}
.SousMenu svg , .SousMenu img  {width: 90px;height: 80px; padding-top:3%;}
 .soinSpecialite svg , .soinSpecialite img  {width: 70px;height: 65px; padding-top:3%;}
.SousMenu  .fa-male , .SousMenu .fa-ribbon{font-size: 60px; padding-top:3%;}

.close_ { float: left;position: relative;margin-left: 92%;}
.close_div 
{
  
  float: right;
    background-color: #e19237!important;
    width: 100%; height: 20%;
  margin-top: 80px;
    color: white;
}


.SousMenu  {display: none;}
/*.ul li:hover .SousMenu {display: block;}*/
/***********************************PATIENT ET PROCHE **************************************/
.PatientProche{ background-color:#395a9e;margin-left: -355px; margin-top: 5px; }
.PatientProche li { margin-right: 5% ; margin-left: 4%; }
.Pat_pro_Close { background-color: #2f4b83 !important; }
.SousMenu .IMGHosp{width: 80px;height: 70px; margin-bottom:7%;}
.close_PP { float: left;position: relative;margin-left: 92%;margin-top: 1%; }

/******************************STAGE ET RECRUTEMENT******************************/
.stageRecrut{ background-color:#4a75a7;margin-left: -490px;margin-top: 5px; }
.stageRecrut li { margin-right: 10% !important;}
.Stage_Recrut_Close{ background-color: #3e638e !important; }

/****************************Soin Et Specialite*******************************/


.soinSpecialite{ background-color:#3c87aa;margin-left: -625px; height:180px; margin-top: 5px; }
.soinspecialite_close{ background-color: #2e6984 !important; margin-top: 80px;}
.close_Ss{ float:right; padding-right: 1%; margin-top: 1%; }
/*******************************************FIN Sous menu nouveaux********************************************/
/************************************ CAROUSEL***************************************/
.carousel
{
  margin-left: -1%;
}
 .carousel-caption
 {
  background-color: black;
  opacity: .5;
  margin-left: -15%;
  margin-right: -15%;
  height: 33%;
  margin-bottom: -3.5%;
  line-height: 20px;
 }
 
.Slider{ display:flex; height: auto; position: relative; margin-top: 2%;border-bottom: 5px solid #e3e3e3; }
.carousel .a_Slid { color: #fff;}

.carousel-inner img
 {
  width: 100%;
  height: 300px;
 }
 .carousel-indicators{bottom: -15px!important;}
/***********************************FIN carossel**********************/
/*****************************************************ASIDE ******************/
.Actualites , .Recrutement
{
  color: #4b9dba;
  font-family: 'Montserrat', sans-serif;
  border-bottom: 5px solid #e3e3e3; 
  font-size: 13px;
  font-weight: normal !important;
}
.Actualites:first-letter , .Recrutement:first-letter{color: #fbaf43; font-size:15px !important;}

.Slider .col-4{padding-left: 4px;background-color: #fff;margin-top: -2px;}
.asside {height:auto; margin-left:2%; padding-left: 3%; padding-right: 3%; margin-top:1%; padding-top: 2%;}
.Actu_Rec p { font-family: 'Montserrat', sans-serif;; font-size: 13px; }
.Actu_Rec ul li {list-style:none; line-height: 1.2;}
.asside .fa-arrow-right { color:#4b9dba;}
.Ul_Actualite , .Ul_Evenement { padding-left:5px;}
.Ul_Actualite li a , .Ul_Evenement li a { color:#212529!important; }
.Ul_Evenement { text-transform: lowercase;}

/*******************************Block de Appel offre pharmacie et espace vidÃ©o********************************/
 .Div_Contenu{background-color: #fff;margin-top: 0.5%; padding-top: 0.5%;display: flex;}
 .Div_Contenu{background-color: #fff;margin-top: 0.5%; padding-top: 0.5%;display: flex;}
.Appeldoffre 
{
  color: #3c87aa;font-family: 'Montserrat', sans-serif;
  text-transform: uppercase;
  font-size: 13px;
}
.Appeldoffre:first-letter { color: #fbaf43; font-size:15px !important; }
.apel { padding-left: 1%; width: 100%!important;}

.apel table tr td 
{
  padding-right: 2%;
  font-family: 'Montserrat', sans-serif;  font-size: 13px;}
.apel table tr:nth-child(even)
      {background-color:#e5e5e5;}
.voir_tt { color: #fbaf43; float: right; font-size: 14px;}
.espacevideo {margin-top: 14% !important;margin-right: 0;}
.dif_v_t {margin-top: 12%;margin-right: 16%;}
.apel table{ width: 95%; }
.apel table tr td .plus {padding-left: 20%;}
.videos { background-image: url('galerie/video_popup.png');background-size: 280px 160px; background-repeat: no-repeat; position: relative; overflow: auto;}
.button 
{
    padding: 53px 67px;
    border-color: #f3f3f3;
    font-size: 17px;
    font-size: 1.7rem;
    font-family: "museo-sans", Arial, Verdana;
    font-weight: 500;
    display: inline-block;
}
.button 
{
    border: 2px solid #fff;
    color: #fff;
    text-transform: uppercase;
    transition: all 0.15s ease-in-out;
}
.button .fa 
{
    margin-left: 40px;
    padding-right: 30px;
}
.button:hover 
{
    background-color: rgba(0,0,0,0.7); 
}
.voir_tt:hover {color:#ffdb5f; text-decoration:underline;}
.resp_pharm_video{display: flex;}
#video{max-width: 65%!important; margin: 0 auto;}

/**************************************Partie VidÃ©o********************************/
 .Pharma embed
 {
   width:200px;
 }

 .Pharma{width: 50%;margin-right: 2%;padding-right: 4%;}
.vid
{
  width: 50%;
  margin-right: 1%;
}
 .videos iframe
 {
  width:200px; 
  height:150px;
  border:0; 
  float: right;
 }
.resp_popup{width:853px; height:480px;}

.Div_Contenu{border-bottom: 5px solid #e3e3e3;}
/**************************************NOS Hopitaux********************************************************/
.hopitaux .titre_Hopitaux{display: none; }
.hopitaux { margin-top: 0.5%; background-color: #fff;border-bottom: 5px solid #e3e3e3; }
.hopitaux .chiffre_marquant h6{float: left; font-family: 'Montserrat', sans-serif; padding-left: 1%; padding-top:1%; font-size: 16px; }
/************************** Partie Nos hÃ´pitaux *******************************/
.hopitaux .row {margin-left: 2px;margin-right: 2px;}
.div_hopitaux img{position: absolute;}
.div_hopitaux svg{position: relative;color:white;}
.div_hopitaux a{text-decoration: none!important; text-align: center;}
.div_hopitaux h6 {position: relative; color:white;padding-top: 9px;}
.santeMentale, .oncologie{width: 8%;height: 6%;}
.mere{width: 7%;height: 5% ;} 
.enfant{width: 6%;height: 4%;}
.specialite{width: 5%;height: 3%;}

 .footer
 { 
  height: auto;
  background-color: #fff;
  margin-top: 0.5%;
 } 


}
















/**********************************************Media IPad****************************************************/
@media only screen and (max-width: 992px) and (min-width: 768px)
{
  body
{
  background-image:  linear-gradient(#ffffff,#e5e5e5);
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: 100% 100%;
  font-family: 'Montserrat', sans-serif;
}
 .all{ width:950px;max-width: 100%;margin-left: 0%; margin-right: 0%; }

.container{max-width: 950px!important;width: 90%;}
.Social_Button{display: none;}
/*************************** Standard ******************************/
header .col-md
{
  text-align:  center;
  height: 28px;
  margin-left: 50%;
  width: 50%!important;
  color:#40bf40;
  font-size: 14px;
}
/*************************** SAMU ******************************/

header .col-lg-3
{
  text-align:  center;
  height: 28px;
  color:  #ff3333;
  font-size: 14px;
}

.navbar-nav li a{color: black!important;}
 .dropdown-menu{background-color: #3c87aa!important;border:none!important;}
 .dropdown-menu .dropdown-item:hover span {color:#3c87aa!important;font-weight:400;}
/***********************logo******************/
.logo
{
    display: none;
 }
.logoResp
{
  display: block;
  margin-top: -100px;
  width: 50%;
  float: left;
}

.logoResp img
{
  width: 100%;
}

 .new_nav{display: none;}
.navbar
{
  display: block;
  position: relative;
  background-color: #3c87aa;
  line-height: 35px;
  max-width: 100%!important;
  width: 100%!important;
}
.navbar-nav li
{
  border-bottom: 1px solid #1e4355;
}
.navbar-nav li a 
{
  text-transform: uppercase;
  text-decoration: none;
  color: white!important;
}

.col-8{max-width: 100%!important;}
/************************************ CAROUSEL***************************************/
.carousel
{
  margin-left: -2%;
  margin-right: -2%;
}
 .carousel-caption
 {
  background-color: black;
  opacity: .5;
  margin-left: -15%;
  margin-right: -15%;
  height: 33%;
  margin-bottom: -3.5%;
  line-height: 20px;
 }
 
.Slider{ display:block; height: auto; position: relative; margin-top: 2%; }
.carousel .a_Slid { color: #fff;}

.carousel-inner img
 {
  width: 100%;
  height: 300px;
 }
 .carousel-indicators{bottom: -15px!important;}
/***********************************FIN carossel**********************/
/*****************************************************ASIDE ******************/
.Actualites , .Recrutement
{
  color: #4b9dba;
  font-family: 'Montserrat', sans-serif;
  border-bottom: 5px solid #e3e3e3; 
  font-size: 16px;
  font-weight: normal !important;
}
.Actualites:first-letter , .Recrutement:first-letter{color: #fbaf43; font-size:18px !important;}
.Slider .col-4{  background-color: white!important;}
.asside 
{
  height:auto; 
  padding-top: 1%;
  margin-left: -1%;
  display: flex;
}
.A2{margin-left: 1%;padding-right: 2%}
.A1{width: 100%;padding-right: 2%;border-right: 5px solid #e8e8e8;}
.Actu_Rec p { font-family: 'Montserrat', sans-serif;; font-size: 16px; }
.Actu_Rec ul li {list-style:none; line-height: 1.2;}
.asside .fa-arrow-right { color:#4b9dba;}
.Ul_Actualite , .Ul_Evenement { padding-left:5px;}
.Ul_Actualite li a , .Ul_Evenement li a { color:#212529!important; }
.Ul_Evenement { text-transform: lowercase;}
.chiffre_marquant{margin-top: 1%;}
/*******************************Block de Appel offre pharmacie et espace vidÃ©o********************************/
 .Div_Contenu{margin-top: 0.5%; padding-top: 0.5%;}
 .Appeldoffre 
{
  color: #3c87aa;font-family: 'Montserrat', sans-serif;
  text-transform: uppercase;
  font-size: 16px;
}
.resp_pharm_video{display: flex!important;margin-top: 1%;background-color: #fff;padding-top: 1%;}
.Appeldoffre:first-letter { color: #fbaf43; font-size:18px !important; }
.apel { padding-left: 1%; width: 100%;padding-right: 10%;padding-bottom: 3%; background-color: #fff;}
.col-md-8 , .col-md-4{max-width: 100%!important;background-color: white;}
.apel table tr td 
{
  padding-right: 2%;
  font-family: 'Montserrat', sans-serif;  font-size: 16px;}
.apel table tr:nth-child(even)
      {background-color:#e5e5e5;}
.voir_tt { color: #fbaf43; float: right; font-size: 17px;}
.espacevideo {margin-top: 150px;margin-right: -74%;}
.dif_v_t {margin-top: -4px;margin-right: 26%;}
.apel table{ width: 95%; }
.apel table tr td .plus {padding-left: 20%;}
.videos {top: -5px;float: right; background-image: url('galerie/video_popup.png');background-size: 300px 150px; background-repeat: no-repeat; position: relative; overflow: auto;}
.mfp-hide { 
    display: none!important;
    max-width: 100%; 
}
.button 
{
    padding: 55px 73px;
    border-color: #f3f3f3;
    font-size: 20px;
    font-size: 1.7rem;
    font-family: "museo-sans", Arial, Verdana;
    font-weight: 500;
    display: inline-block;
}
.button 
{
    border: 2px solid #fff;
    color: #fff;
    text-transform: uppercase;
    transition: all 0.15s ease-in-out;
}
.button .fa 
{
    margin-left: 70px;
    padding-right: 50px;
}
.button:hover 
{
    background-color: rgba(0,0,0,0.7); 
}
.voir_tt:hover {color:#ffdb5f; text-decoration:underline;}

#video{max-width: 100%; margin: 0 auto;}
/**************************************Partie VidÃ©o********************************/
.Pharma{width: 50%;margin-left: 1%;}
 .Pharma embed
 {
   height:150px; 
 }
.vid{width: 50%;}
.resp_popup{width:853px; height:480px;}

 .videos iframe
 {
  width:150px; 
  height:150px;
  border:0; 
  float: right;
 }
/**************************************NOS Hopitaux********************************************************/
.hopitaux .titre_Hopitaux{display: block; }
.hopitaux { margin-top: 0.5%; background-color: #fff;}
.hopitaux .chiffre_marquant h6{float: left; font-family: 'Montserrat', sans-serif; font-size: 16px; }
/************************** Partie Nos hÃ´pitaux *******************************/
.hopitaux .row {display: block;padding-bottom: 5%;}
.div_hopitaux img{position: absolute;width: 50%;}
.div_hopitaux svg{position: relative;color:white;width: 2%;}
.div_hopitaux a{text-decoration: none!important;margin-left:25%;}
.div_hopitaux a span {font-size: 23px;}
.div_hopitaux h6 {position: relative; color:white;margin-left:29%;}
.div_hopitaux .col-sm{margin-bottom: 5%;}
 .footer
 { 
  height: auto;
  background-color: #fff;
  margin-top: 0.5%;
 } 
}














/**********************************************Media mobile****************************************************/
 @media only screen and (max-width: 768px)
{
  body
{
  background-image:  linear-gradient(#ffffff,#e5e5e5);
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: 100% 100%;
  font-family: 'Montserrat', sans-serif;
}
 .all{ width:750px;max-width: 100%; margin-left: 0%; margin-right: 0%;}
 
.Social_Button{display: none;}
.container{max-width: 950px!important;width: 90%;}
/*************************** Standard ******************************/
header .col-md
{
  text-align:  center;
  height: 28px;
  margin-left: 50%;
  width: 50%!important;
  color:#40bf40;
  font-size: 16px;
}
/*************************** SAMU ******************************/

header .col-lg-3
{
  text-align:  center;
  height: 28px;
  color:  #ff3333;
  font-size: 16px;
}

.navbar-nav li a{color: black!important;}
 .dropdown-menu{background-color: #3c87aa!important;border:none!important;}
 .dropdown-menu .dropdown-item:hover span {color:#3c87aa!important;font-weight:400;}
/***********************logo******************/
/*.S_LogoNav { display: flex; }*/
.logo
{
    /*position: absolute;
    margin-top: -3%;
    z-index: 1;
    margin-left: 50%;
    margin-right: 50%;*/
    display: none;
 }
/* .logo img{width: 130px;height: 130px;}*/
.logoResp
{
  display: block;
  margin-top: -90px;
  width: 50%;
  float: left;
}

.logoResp img
{
  width: 100%;
}

 .new_nav{display: none;}
.navbar
{
  display: block;
  position: relative;
  background-color: #3c87aa;
  line-height: 35px;
  max-width: 100%!important;
  width: 100%!important;
}
.navbar-nav li
{
  border-bottom: 1px solid #1e4355;
}
.navbar-nav li a 
{
  text-transform: uppercase;
  text-decoration: none;
  color: white!important;
}

 
.col-8{max-width: 100%!important;}

/************************************ CAROUSEL***************************************/
.carousel
{
  margin-left: -2%;
  margin-right: -2%;
}
 .carousel-caption
 {
  background-color: black;
  opacity: .5;
  margin-left: -15%;
  margin-right: -15%;
  height: 33%;
  margin-bottom: -3.5%;
  line-height: 20px;
 }
 
.Slider{ display:block; height: auto; position: relative; margin-top: 2%; }
.carousel .a_Slid { color: #fff;}

.carousel-inner img
 {
  width: 100%;
  height: 300px;
 }
 .carousel-indicators{bottom: -15px!important;}
/***********************************FIN carossel**********************/
 /*****************************************************ASIDE ******************/
.Actualites , .Recrutement
{
  color: #4b9dba;
  font-family: 'Montserrat', sans-serif;
  border-bottom: 5px solid #e3e3e3; 
  font-size: 16px;
  font-weight: normal !important;
}
.Actualites:first-letter , .Recrutement:first-letter{color: #fbaf43; font-size:18px !important;}
.Slider .col-sm-4{  background-color: white!important;}
.asside 
{
  height:auto; 
  padding-top: 1%;
  margin-left: -1%;
  display: block;
}
.col-md-4{  background-color: white!important;}
.A2{margin-left: 1%;padding-bottom: 1%;}
.A1{width: 100%;padding-bottom: 2%;}
.Actu_Rec p { font-family: 'Montserrat', sans-serif;; font-size: 16px; }
.Actu_Rec ul li {list-style:none; line-height: 1.2;}
.asside .fa-arrow-right { color:#4b9dba;}
.Ul_Actualite , .Ul_Evenement { padding-left:5px;}
.Ul_Actualite li a , .Ul_Evenement li a { color:#212529!important; }
.Ul_Evenement { text-transform: lowercase;}

.chiffre_marquant{margin-top: 1%;}
/*******************************Block de Appel offre pharmacie et espace vidÃ©o********************************/
 .Div_Contenu{margin-top: 0.5%; padding-top: 0.5%;}
 .Appeldoffre 
{
  color: #3c87aa;font-family: 'Montserrat', sans-serif;
  text-transform: uppercase;
  font-size: 16px;
}
.resp_pharm_video{margin-top: 1%;background-color: #fff;padding-top: 1%;}
.Appeldoffre:first-letter { color: #fbaf43; font-size:18px !important; }
.apel { padding-left: 1%; width: 100%!important;padding-right: 10%;padding-bottom: 5%; background-color: #fff;}

.apel table tr td 
{
  padding-right: 2%;
  font-family: 'Montserrat', sans-serif;  font-size: 16px;}
.apel table tr:nth-child(even)
      {background-color:#e5e5e5;}
.voir_tt { color: #fbaf43; float: right; font-size: 17px;}
.espacevideo { float: right;}
.voir_tt_table{margin-top: 0;}
.dif_v_t {float: right;}
.apel table{ width: 100%; }
.apel table tr td .plus {padding-left: 20%;}
.videos {top: -5px; background-image: url('galerie/video_popup.png');background-size: 450px 200px; background-repeat: no-repeat; position: relative; overflow: auto;}
.mfp-hide { 
    display: none!important;
    max-width: 100%; 
}
.button 
{
    padding: 55px 138px;
    font-size: 1.7rem;
    font-family: "museo-sans", Arial, Verdana;
    display: inline-block;
}
.button 
{
    border: 2px solid #fff;
    text-transform: uppercase;
    transition: all 0.15s ease-in-out;
}
.button .fa 
{
    margin-left: 70px;
    padding-right: 50px;
    font-size: 40px;
}
.button:hover 
{
    background-color: rgba(0,0,0,0.7); 
}
.voir_tt:hover {color:#ffdb5f; text-decoration:underline;}
/**************************************Partie VidÃ©o********************************/
.Pharma{width: 100%;margin-left: 1%;}
 .Pharma embed
 {
   height:200px;
   width: 100%!important; 
 }
.vid
{
  margin-top: 3%;
  padding-bottom: 5%;
  margin-left: 1%;
  width: 100%;
}
.videos a{color: #fff!important;}
 .videos iframe
 {
  height:200px;
   width: 50%; 
  border:0; 
 }
 #video{max-width: 100%; margin: 0 auto;}
.resp_popup{width:100%; height:250px;}

/**************************************NOS Hopitaux********************************************************/
/*.hopitaux .titre_Hopitaux{display: block; }*/
.hopitaux { margin-top: 0.5%; background-color: #fff;background-color: 2px solid #efefef;}
.hopitaux .chiffre_marquant h6{ font-family: 'Montserrat', sans-serif;  font-size: 16px; }
/************************** Partie Nos hÃ´pitaux *******************************/
.hopitaux .row {display: block;padding-bottom: 5%;}
.div_hopitaux img{position: absolute;width: 50%;}
.div_hopitaux svg{position: relative;color:white;width: 4%;}
.div_hopitaux a{text-decoration: none!important;margin-left:25%; }
.div_hopitaux h6 {position: relative; color:white;margin-left:29%;}
.div_hopitaux .col-sm{margin-bottom: 5%;}

 .footer
 { 
  height: auto;
  background-color: #fff;
  margin-top: -4%;
 } 
}









/**********************************************************dÃ©hors*******************************************/


/******************SAMU**********************/
.col-md a{color: red;}
.col-md:hover a{color: #fff;text-decoration: none;}

 .col-md:hover
{
  color: #fff;
  background: linear-gradient(to bottom, #fd964c 1%, #b36b54 100%);
  padding-top: 3px;
}
.header_princip { margin-top: 1%;}
/************************* Fin header **************************/
/*dÃ©but de style SEARCH bar*/

 .searchbar{
 
    height: 35px;
    background-color: #353b48;
    border-radius: 30px;
    padding: 7px;
    }

    .search_input{
    color: white;
    border: 0;
    outline: 0;
    background: none;
    width: 0;
    transition: width 0.4s linear;
    }


    .searchbar:hover > .search_input{
    width: 180px;
    transition: width 0.4s linear;
    }

    .searchbar:hover > .search_icon{
    height: 25px;
    width: 20px;
    margin-top: -12%;
    color: #e74c3c;
    }

     .searchbar:hover > .search_icon .fa-search
     {
      color: #808080;
     }
   

    .search_icon{
    height: 25px;
    width: 20px;
    padding-top: 3px;
    float: right;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    color:white;
    text-decoration:none;
    }
/***************fin*******************/ 

.li01 .fas { line-height: 35px;  font-size: 20px; color: #fff;}
.new_nav .ul 
{ 
  margin:0;
  padding:0;
  list-style:none;
  margin-top: -3%;
  margin-right:-3.5%; 
}

.new_nav{width: 100% ; }
.li01,.li07  { width: 6% !important; }
.li00 { width: 17% !important;margin-right: 0!important; }
.li07{ background-color:#90c3d5;}

.li07 .searchbar {background-color: #90c3d5;}
.li07 .searchbar i{color:#fff;font-size: 18px; }

.new_nav .ul li 
{
  float: left;
  width: 14%;
  height: 35px; 
   font-weight: 600;
  text-transform: uppercase;
  text-align: center;
  margin-right: 1px;
  margin-bottom: 2%;
  font-family: 'Montserrat', sans-serif;
  font-size: 12px;
 }



.new_nav .ul li :hover
{
  border:none;
}

 .li01 , .li00
{background-color: #fbaf43;
 line-height: 35px;}
 .li02
 {background-color: #e7a75d;
 line-height: 35px;}

.li03
{background-color: #395a9e;
color: #fff;
line-height: 15px; padding-top:3px; padding-bottom:5px;
}
.li04
{background-color: #4a75a7;
color: #fff;
line-height: 15px; padding-top:3px; padding-bottom:5px;}
.li05
{background-color: #3c87aa;
color: #fff;
line-height: 15px; padding-top:3px; padding-bottom:5px;}
.li06
{background-color:  #4b9dba;
color: #fff;
line-height: 35px;}

.ul li a 
{
  text-decoration: none;
  color: white;
  display: block;
   border:none;

}



/************************************************* CONTENT 2 ***************************/

.chiffre_marquant 
{
    display: flex;
}

.Asside ul {padding-left: 5px;}
 .content { height: auto;}
.content h5 { text-transform: uppercase;  }
.titre_Hopitaux:first-letter { color: #fbaf43; font-size:18px !important; }
.titre_Hopitaux 
  { 
  padding-top: 0.5%;
  padding-left: 1%;
  color: #3c87aa;font-family: 'Montserrat', sans-serif;
  text-transform: uppercase;
  font-size: 16px;
  }
.img_Hopit { border-radius: 50%; }
   .Img_Onco
   {
    border-radius: 80% !important;
    height:77%;
    width:48%;
   }
  

     /*************************** FOOTER STYLE **************************/

                                    
.footer ul .list-unstyled li 
{ 
  align-items: center;
}
.email { margin-bottom: 3%; }
.footer ul { line-height: 0.75; }

.font-weight-bold
{
  color: #3c87aa;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 13px;
}

.footer a  , .footer span
{
  color: #595555;
  font-size: 0.85714286em;font-family: 'Montserrat', sans-serif;

}
.footer i { color: #595555; }

.list-unstyled li a:hover
{
  color: #595555;
}

}